
/*dimonn2014-11-17*/
.ui-widget-content {
-webkit-box-shadow: rgba(0, 0, 0, 0.21) 0px 1px 2px;
-moz-box-shadow: rgba(0, 0, 0, 0.21) 0px 1px 2px;
box-shadow: rgba(0, 0, 0, 0.21) 0px 1px 2px;
border: 1px solid #e0e0e0;
}
.ui-widget-content li {
padding: 7px 7px 7px 7px!important;
background: #fff;
color: #707070;
font-family:"Open Sans",sans-serif;
font-size:13px;
border: none!important;
}
.ui-widget-content li:hover {
color: #0170b5;
background: #cce2ef;
}
.ui-menu .ui-menu-divider {
border-width: 0;
margin: 0;
}
.ui-menu .ui-state-focus, .ui-menu .ui-state-active {
margin: 0;
color: #0170b5!important;
background: #cce2ef!important;
}
/*dimonn2014-11-17*/

.ui-widget-content li a:hover {
    background: none repeat scroll 0 0 #cce2ef;
    border-color:#cce2ef;
    color: #0170b5;
    text-decoration:none
}